<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>404</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head> 
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!--header start-->
            <header class="access_code">
                <div class="container-fluid">
                    <div class="row text-center">
                        <a href="javascript:void(0)" class="logo"><img src="assets/images/site/logo2.png" alt=""></a>
                    </div>
                </div>
            </header>
            <!--header end-->
            <!--banner-->
            <div class="bannerBG error_page">
                <div class="container">
                    <h2>404 Error. Page Not Found.</h2>
                    <p>The page you requested could not be found. The page you're looking for may have been removed, renamed, or not currently available.</p>
                    <h3>Please try the following:</h3>
                    <ul>
                        <li>Open the home page and search for links to the information you want.</li>
                        <li>Use the navigation bar on the left or top to find the link you are looking for.</li>
                        <li>Click the Back button to try another link.</li>
                        <li>If you typed the page address in the Address bar, make sure that it is spelles correctly</li>
                    </ul>
                </div>
            </div>
            <!--banner-->            

            <div class="push"><!-- --></div>
        </div>

        <!-- FOOTER -->
        <footer class="access_code_footer"> 
            <div class="container-fluid footer_wrap">
                <div class="col-xs-12 col-sm-6 col-md-8">
                    <div class="terms_of_use">
                        <a href="javascript:void(0)">Terms of use </a>
                        <p>Copyright © 2019 AbbVie Pty Ltd. MASCOT, NSW 2020. Australia AU-UPAD-190015 October 2019</p>
                    </div>
                </div>
                <div class="col-xs-12 col-md-4">
                    <div class="abbvie_logo">
                        <img src="assets/images/site/abbvie%20logo.png" alt="">
                    </div>
                </div>
            </div>
        </footer>
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>
    </body>
</html>
